@charset "utf-8";
/* CSS Document */

 /* ---------------------------------------------------- */  
 /* SLIDESHOW 
 /* ---------------------------------------------------- */  
 #slideshow {  
 width: 1000px;
 height:264px;
 float:left;
 }
   
 #slideshow ul {  
 margin: 0;  
 padding: 0;  
 list-style-type: none;  
 height: 1%; /* IE fix */}  
   
 #slideshow ul:after {  
 content: ".";  
 clear: both;  
 display: block;  
 height:264px;  
 visibility: hidden;}         
 /* ---------------------------------------------------- */  
 /* SLIDESHOW > SLIDES 
 /* ---------------------------------------------------- */  
 #slideshow .slides {  
 overflow:hidden;  
 width: 1000px;}  
   
 #slideshow .slides ul {  
 /* total width of all slides - 
 960px multiplied by 3 in this case */  
 width: 1000px;}  
   
 #slideshow .slides li {  
 width: 1000px;  
 float: left;  
  
